Urgent Help needed plz

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
Hi all,
I have a problem with Apache and Windows

I tried to include a php script that i downloaded to get me real time
money exchange rates, but it uses fopen() function and i get this
 Fatal error: fopen(): Unable to find the wrapper "https" - did you
forget to enable it when you configured PHP?

so i found out that IIS is the problem and i need PHP 4.3+ and
OpenSSL(which i don't understand what it is or how to get it)
I tried to setup Apache 2 on my windows and use it instead of IIS, and
i setup Apache to use port 8080, but when i access any page in /htdocs,
The IE tells me that the page can't be displayed.

I want to know how to configure apache and how to run php scripts from
it (ofcourse after i configure the httpd.conf file to use php).

I need to verify that php is running under apache?? If anyone knows plz
help Thank you.

Re: Urgent Help needed plz

Hi meena.

Download XAMPP from

It has everything. apache, php 5, mysql, ssl perl, pecl, pear etc.

really very good.


Re: Urgent Help needed plz

Meena wrote:
Quoted text here. Click to load it

I don't think IIS is the problem here.  The availability of the https
wrapper is controlled by a flag at the source code level. As far as I
know it isn't compiled into the downloadable Win32 binaries. Google
around and you might be able to find a binary that has https support.

CURL might be a better solution here.

Site Timeline